研修受講管理システムのセキュリティ対応に伴うブラウザの確認・更新のお願い

2018年12月3日研修受講管理システムのセキュリティ対応に伴うブラウザの確認・更新のお願い

12月25日に研修受講管理システムのセキュリティ対応を予定しております。当該作業後は、Internet Explorer(IE)10以下での研修受講管理システムの利用が不可となりますので、IEの更新を行っていただく等、ご対応をお願いいたします。

研修受講管理システムのセキュリティ対応に伴うIE10以下による利用時の挙動について(会員専用)[PDF/609kB]